@charset "utf-8";
/* CSS Document */

/**********************************************
 * 見学・体験レッスンページコンテンツスタイル *
 **********************************************/
div.divContents div.divExperience
{
	width: 95%;
    max-width: 539px;
	margin: 0 auto;
	padding:0;
	/*width:539px;*/
	/*height:254px;*/
/*	width: 100%;
    max-width: 539px;
    height: 100%;
	max-height: 254px;
	margin:20px auto 30px auto;*/
	/*background:url(../images/experience/img_experience_2018.jpg) no-repeat left;*/
    /*text-align: center;*/
    /*margin-bottom: 80px;*/
}
div.divContents div.divExperience img.imgBg{
	display:block;
	/*position: absolute;*/
	width: 93%;
    height: auto;
    max-width: 539px;
	margin:10px auto;
}

div.divContents div.divExperience p
{
	/*margin:0 0 10px 250px;*/
	margin:0;
	padding:0;
}

div.divContents div.divExperience p.pMsg
{
	position: relative;
	top: 20px;
    left: 45%;
    max-width: 50%;

}

div.divContents div.divExperience p.pToku
{
	position: relative;
	/*margin-left:280px;*/
	/*margin-top:-40px;*/
	top: 10px;
    left: 45%;
    max-width: 50%;
}

div.divContents div.divExperience img.imgMk
{
	/*margin-left:250px;*/
	position: relative;
	top: 40px;
    left: 38%;
}

p.pFormTitle
{
	margin-top:15px;
	margin-bottom:0;
	padding-left:15px;
}

p.pFormTitle img{
    width: 100%;
    height: auto;
    max-width: 556px;
}

/* お申し込みフォーム */
div.divContents table
{
	width:556px;
	margin-left:15px;
	border-collapse:separate;
	border-left:#7fd4b3 1px solid;
	border-right:#7fd4b3 1px solid;
	border-bottom:#7fd4b3 1px solid;
	font-size:12px;
	line-height:16px;
	padding:2px;

}

div.divContents table tr th
{
	font-weight:normal;
	background-color:#e5fcf3;
	padding:5px;
	table-layout:fixed;
	width:200px;
	height:50px;
	text-align:left;
}

div.divContents table tr th.thText
{
	table-layout:fixed;
	height:180px;
}

div.divContents table tr th span
{
	float:right;
}

div.divContents table tr td
{
	padding-left:10px;
}

div.divContents div.divInquery{
	/*width: 100%;*/
    /*height: 100px;*/
	height: auto;
    min-height: 100px;
    max-width: 554px;
	margin: 0 0 0 15px;
	/*background-color:#e5fcf3;*/
	background-color:#fff;
	border-left:#7fd4b3 1px solid;
	border-right:#7fd4b3 1px solid;
	border-bottom:#7fd4b3 1px solid;
}

div.divContents div.divInquery .divRow{
	clear:both;
	padding:2px;
	/*background-color:#e5fcf3;*/
    display: flex;
}

div.divContents div.divInquery .divRow .divLeft{
	/*float: left;*/
	background-color:#e5fcf3;
	width: 28%;
	padding: 10px;
}

div.divContents div.divInquery .divRow .divRight{
	float: right;
	width: 68%;
	background-color: #fff;
	padding: 10px;
}
div.divContents div.divInquery .divBotton{
	clear:both;
	padding:3px;
	/*background-color:#fff;*/
	display: flex;
    justify-content: center;
}
div.divContents div.divInquery .divBotton p{
	margin: 20px;
}

input[type="text"]
{
	width:90%;
	max-width:315px;
}

input[type="text"].iptSmall
{
	width:90%;
	max-width:120px;
	margin-right:5px;
}

select
{
	width:90%;
	max-width:250px;
}

textarea
{
	width:90%;
	max-width:310px;
}

div.divContents table tr td.tdBotton
{
	text-align:center;
	table-layout:fixed;
	height:84px;
}

div.divContents table tr td.tdBotton img
{
	margin:15px 30px;
}

#btnSubmit:hover
{
	cursor:pointer;
}

#btnClear:hover
{
	cursor:pointer;
}

div.divMsgtxt
{
	height:70px;
	margin-left:15px;
}

div.divMsgtxt p img
{
	display:inline;
}

/* 画面幅840pxまで */
@media only all and (max-width: 840px){

}
